LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
BarCodeErrorCorrection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::BarCodeErrorCorrection
| These constants identify the type of Error Correction for a Bar Code.

## Variables
const long | LOW = 1
const long | MEDIUM = 2
const long | QUARTILE = 3
const long | HIGH = 4